<!DOCTYPE HTML>
<html>
<head>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha/css/bootstrap.min.css">
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha/js/bootstrap.min.js"></script>


</head>
<body>

<table id="treeTable" class="table table-bordered table-dark">
    <tr>
        <th>Id</th>
        <th>Nazwa</th>
        <th></th>
    </tr>
</table>

<div class="container">

    <button class="btn btn-primary" onclick="revealForm()">Dodaj</button>
</div>

<div class="formContainer" style="margin-top: 80px;" hidden id = "treeDiv">
    <form onsubmit="return validateAndSend()">
        Podaj nazwę: <input type="text" id = "nameField" class="form-control">
        <button type="submit" class="btn btn-primary mb-2" style="margin-top: 10px">Dodaj</button>
    </form>
</div>
</body>
<script src="treesScript.js"></script>
</html>